{
    "dc_identifier": "nl.gm0392.2c.2022.2466302-29",
    "dc_title": "Commissie Samenleving 2022-03-03 - Evaluatie RegioRijder en uitgangspunten verwervingsstrategie Doelgroepenvervoer",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2022-03-03. Onderdeel: Evaluatie RegioRijder en uitgangspunten verwervingsstrategie Doelgroepenvervoer.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/938834",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2022-03-03",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2022.2466302-29",
    "dc_externalIdentifier": "2466375",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-03-03",
    "foi_meetingNumber": "2466302",
    "foi_meetingItemNumber": "29",
    "foi_meetingItemNumberRaw": "30.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2022.2466302-29.doc.1",
            "dc_title": "20220069867 1. Evaluatie RegioRijder",
            "foi_fileName": "20220069867 1_ Evaluatie RegioRijder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12267768/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2466302-29.doc.2",
            "dc_title": "20220069867 2. Bijlage 1  Evaluatie RegioRijder 2021",
            "foi_fileName": "20220069867 2_ Bijlage 1_ Evaluatie RegioRijder 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12267769/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2466302-29.doc.3",
            "dc_title": "20220069867 3. Bijlage 2  Input Raadsleden op ambities RegioRijder 2024",
            "foi_fileName": "20220069867 3_ Bijlage 2_ Input Raadsleden op ambities RegioRijder 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12267767/1"
        }
    ]
}